Bug 967200 - [abrt] GConf2-3.2.6-2.fc18: g_thread_abort: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
[abrt] GConf2-3.2.6-2.fc18: g_thread_abort: Process /usr/libexec/gconfd-2 was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:811bcaf97b90f8043e0521b241e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 08:19 EDT by qwerty_144
Modified: 2014-02-05 16:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:32:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.53 KB, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: core_backtrace (1.89 KB, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: dso_list (1.76 KB, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: environ (995 bytes, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: maps (5.33 KB, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details
File: smolt_data (2.86 KB, text/plain)
2013-05-25 08:19 EDT, qwerty_144
no flags Details

  None (edit)
Description qwerty_144 2013-05-25 08:19:23 EDT
Version-Release number of selected component:
GConf2-3.2.6-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: g_thread_abort
executable:     /usr/libexec/gconfd-2
kernel:         3.9.2-200.fc18.i686
uid:            1000
ureports_counter: 1
var_log_messages: May 25 13:29:09 localhost abrt[2306]: Saved core dump of pid 1704 (/usr/libexec/gconfd-2) to /var/tmp/abrt/ccpp-2013-05-25-13:29:09-1704 (880640 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_thread_abort at gthread-posix.c:76
 #4 g_mutex_lock at gthread-posix.c:211
 #5 g_main_loop_quit at gmain.c:3509
 #6 gconfd_main_quit at gconfd.c:1142
 #9 __fsync_nocancel at ../sysdeps/unix/syscall-template.S:81
 #10 save_tree_with_locale at markup-tree.c:4513
 #11 save_tree at markup-tree.c:4640
 #12 markup_dir_sync at markup-tree.c:1205
 #17 markup_tree_sync at markup-tree.c:434
 #18 sync_all at markup-backend.c:779
Comment 1 qwerty_144 2013-05-25 08:19:27 EDT
Created attachment 753023 [details]
File: backtrace
Comment 2 qwerty_144 2013-05-25 08:19:31 EDT
Created attachment 753024 [details]
File: cgroup
Comment 3 qwerty_144 2013-05-25 08:19:34 EDT
Created attachment 753025 [details]
File: core_backtrace
Comment 4 qwerty_144 2013-05-25 08:19:37 EDT
Created attachment 753026 [details]
File: dso_list
Comment 5 qwerty_144 2013-05-25 08:19:40 EDT
Created attachment 753027 [details]
File: environ
Comment 6 qwerty_144 2013-05-25 08:19:44 EDT
Created attachment 753028 [details]
File: limits
Comment 7 qwerty_144 2013-05-25 08:19:49 EDT
Created attachment 753029 [details]
File: maps
Comment 8 qwerty_144 2013-05-25 08:19:52 EDT
Created attachment 753030 [details]
File: proc_pid_status
Comment 9 qwerty_144 2013-05-25 08:19:56 EDT
Created attachment 753031 [details]
File: smolt_data
Comment 10 Fedora End Of Life 2013-12-21 08:43:05 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:32:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.